package org.kde.koala;
import org.kde.qt.*;


/** {@link KURLPropsPlugin} emits these signals */
public interface KURLPropsPluginSignals {

/** 
 Emit this signal when the user changed anything in the plugin's tabs.
 The hosting PropertiesDialog will call {@link applyChanges} only if the
 PropsPlugin has emitted this signal before.
   
*/
	void changed();
	void destroyed( QObject obj );
}

